body
{
  font-family: Arial, Helvetica, sans-serif;
}

.menu
{
	border: 3px solid #2175bc;
  background: #2175bc;
	padding-bottom: 25px;
  padding-top: 0;
	width: auto;
	color: #006;
	border-radius: 10px;
	border-color: #2175bc;
	margin-top:30px;
	margin-right: 10%;
	margin-bottom: 0;
	margin-left: 10%;
}

.menu ul
{
  padding-bottom: 1px;
  padding-top: 0px;
  text-align: center;
}

.menu ul li
{
  display: inline;
}

.menu ul li a
{

  font-family: Arial;
  font-size: 12px;
  text-decoration: none;
  float: left;
  padding: 10px;
  background-color: #2175bc;
  color: #fff;
}

.menu ul li a:hover
{
  background-color: #2586d7;
  margin-top: -2;
  padding-bottom: 12px;
}

h1
{
  margin-right: 10%;
  margin-left: 10%;
  font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
  font-size: 16px;
}

.tabla-informacion
{
  margin-right: 10%;
  margin-left: 10%;
}

.tabla-informacion table
{
  font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
  font-size: 12px;
  margin: 0px;
  width: 480px;
  text-align: left;
  border-collapse: collapse;
}

.tabla-informacion th
{
  font-size: 13px;
  font-weight: normal;
  padding: 8px;
  background: #eaeaea;
  border-top: 1px solid #c8c8c8;
  border-bottom: 2px solid #c8c8c8;
  color: #039;
}

.tabla-informacion td
{
  padding: 8px;
  background: #ffff;
   border-bottom: 1px solid #fff;
  color: #669;
  border-top: 1px solid transparent;
}

.tabla-usuarios
{
  margin-right: 10%;
  margin-left: 10%;
}

.tabla-usuarios table
{
  font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
  font-size: 12px;
  margin: 0px;
  width: 480px;
  text-align: left;
  border-collapse: collapse;
}

.tabla-usuarios th
{
  font-size: 13px;
  font-weight: normal;
  padding: 8px;
  background: #eaeaea;
  border-top: 1px solid #c8c8c8;
  border-bottom: 2px solid #c8c8c8;
  color: #039;
}

.tabla-usuarios td
{
  padding: 8px;
  background: #ffff;
   border-bottom: 1px solid #fff;
  color: #669;
  border-top: 1px solid transparent;
}

.tabla-usuarios tr:hover td
{
  background: #d0dafd;
  color: #339;
}

h2
{
  margin-right: 10%;
  margin-left: 10%;
}
